Subject: Re: [lojban] The new approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Sun, 10 Jun 2001 22:21:17 -0400 (EDT)

On Mon, 11 Jun 2001, Jorge Llambias wrote:

>
> la rab spir cusku di'e
>
> >Of course. No word could change the fact that true things continue to be
> >true
> >or that false things continue to be false. The speaker's percieved truth
> >value
> >is what's important, and this is what I'm talking about.
>
> The attitudinals don't change the speaker's perceived truth value
> either, I would think.
>
> >For example, {a'o} changes the truth value from "I state that this is true"
> >to
> >"I hope that this is true".
>
> {a'o} makes that change, only I don't see how you can call that a change
> in truth value. It doesn't matter, we agree on what {a'o} does, even
> if we disagree about how to call it.

Without .a'o the sentence is an assertion about reality. With .a'o, under
the new proposal, the sentence is an assertion about the speaker's hopes.
That is what he is calling a change in the truth value, I believe.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!